
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#FFF;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	box-shadow:2px 2px 2px #000;
	margin:4px 0px;
	color:#000222;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	cursor:pointer;
	text-transform:lowercase;

} 


input[type="submit"].button, input[type="button"].button
{
	cursor:pointer;
}


input[type="submit"].button:active, input[type="button"].button:active, a.button:active ,input[type="submit"].button:hover, input[type="button"].button:hover, a.button:hover {
	position:relative;
	top:1px;
	box-shadow:0px 0px 1px #000;
}

.smallbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:transparent;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #dcdcdc;
	display:inline-block;
	box-shadow:2px 2px 2px #000;
	margin:2px 0px;
	color:#000222;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 5px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	cursor:pointer;
	text-transform:lowercase;
}

.allfinishedbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#FFF;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	box-shadow:2px 2px 2px #000;
	margin:4px 0px;
	color:#000222;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	cursor:pointer;
	position:fixed;
	bottom:20px;
	left:20px;
	text-transform:lowercase;
}
/* This imageless css button was generated by CSSButtonGenerator.com */
